Subject: bug#43709: minibuffer keybinding cheatsheet and launcher [CODE SUBMISSION]

From: Boruch Baum <[email-masked]>
Date: Wed, 21 Jul 2021 09:48:22 -0400

On 2021-07-21 14:14, Lars Ingebrigtsen wrote:
> Boruch Baum <[email-masked]> writes:
>
> > It's been two weeks since I heard any feedback on this proposal. Can I
> > nudge? What's the decision for future action or inaction on this?
>
> I've tried out this package, and it's interesting, but I don't think
> it's generally useful enough to include in Emacs.  But packaging it up
> for ELPA might make sense.
>

Done.
+ https://github.com/melpa/melpa/pull/7198
+ https://melpa.org/#/key-assist

--
hkp://keys.gnupg.net
CA45 09B5 5351 7C11 A9D1  7286 0036 9E45 1595 8BC0